# xsnow vom 1. Dezember bis 6. Januar
monattag=`date +%m%d`
machschnee="xsnow -nomenu -santa 2"
if [ $monattag -ge 1201 -o $monattag -le 0106 ]; then 
  if ! ps ax | grep -v "0:0[0-9] grep " | grep -v "0:0[0-9] ps " | grep -wq xsnow ; then
      nohup $machschnee > /dev/null 2>/dev/null &
  fi
fi